## ruby-validates-hostname 1.0.7

=== debian/changelog ===
ruby-validates-hostname (1.0.7-2) unstable; urgency=medium

  * Team upload
  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Antonio Terceiro ]
  * Add patch to fix test suite to run against new ruby-rspec-rails

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 13 Aug 2019 08:11:26 +0530

ruby-validates-hostname (1.0.7-1) unstable; urgency=medium

  * Initial release (Closes: #865345)

 -- Balasankar C <balasankarc@autistici.org>  Tue, 20 Jun 2017 17:47:13 +0530
