=== debian/control ===
Source: ruby-validates-hostname
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-activerecord (>= 3.0),
               ruby-activesupport (>= 3.0),
               ruby-rails,
               ruby-rspec,
               ruby-rspec-collection-matchers,
               ruby-rspec-rails,
               ruby-sqlite3
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-validates-hostname.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-validates-hostname.git
Homepage: https://github.com/KimNorgaard/validates_hostname
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-validates-hostname
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activerecord (>= 3.0),
         ruby-activesupport (>= 3.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: checks for valid hostnames
 This package provides the gem validates_hostname. This gem is basically an
 extension to ActiveRecord::Base for validating hostnames. The gem can be used
 with ActiveRecord objects to check whether a provided hostname is valid or
 not.
