## ruby-validates-hostname 1.0.10

=== debian/changelog ===
ruby-validates-hostname (1.0.10-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Pirate Praveen ]
  * New upstream version 1.0.10
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 19 Jun 2020 22:55:07 +0530
