=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-activerecord (>= 3.0),
@@ -13,9 +13,9 @@
                ruby-rspec-collection-matchers,
                ruby-rspec-rails,
                ruby-sqlite3
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-validates-hostname.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-validates-hostname.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-validates-hostname.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-validates-hostname
 Homepage: https://github.com/KimNorgaard/validates_hostname
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
