## ruby-validates-hostname 1.0.11

=== debian/changelog ===
ruby-validates-hostname (1.0.11-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 28 Feb 2021 00:32:49 +0530

ruby-validates-hostname (1.0.11-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * New upstream version 1.0.11

 -- Pirate Praveen <praveen@debian.org>  Fri, 05 Feb 2021 00:29:55 +0530

ruby-validates-hostname (1.0.10-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Mon, 29 Jun 2020 17:01:01 +0530
