## ruby-validates-hostname 1.0.13

=== debian/changelog ===
ruby-validates-hostname (1.0.13-2) unstable; urgency=medium

  * Team Upload
  * Add missing commit from upstream for correct version in gemspec
  * Drop obsolete X*-Ruby-Version

 -- Pirate Praveen <praveen@debian.org>  Fri, 15 Dec 2023 22:47:05 +0530

ruby-validates-hostname (1.0.13-1) unstable; urgency=medium

  [ Vinay Keshava ]
  * Team Upload
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Rules-Requires-Root: no (routine-update)

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Vinay Keshava <vinaykeshava@disroot.org>  Sun, 10 Dec 2023 21:23:11 +0530
