=== debian/control ===
Source: ruby-validates-hostname
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.1~),
               rake,
               ruby-activerecord,
               ruby-activesupport,
               ruby-rails,
               ruby-rspec,
               ruby-rspec-collection-matchers,
               ruby-rspec-rails,
               ruby-sqlite3
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-validates-hostname
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-validates-hostname.git
Homepage: https://github.com/KimNorgaard/validates_hostname
Rules-Requires-Root: no

Package: ruby-validates-hostname
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: checks for valid hostnames
 This package provides the gem validates_hostname. This gem is basically an
 extension to ActiveRecord::Base for validating hostnames. The gem can be used
 with ActiveRecord objects to check whether a provided hostname is valid or
 not.
