=== debian/watch ===
version=4
https://github.com/KimNorgaard/validates_hostname/tags .*/v?([\d\.]+[\d])\.tar\.gz
